[song]
artist = 3 Doors Down
name = Citizen/Soldier
frets = MercuryHg34
album = 3 Doors Down
delay = 1080
year = 2008
playlist_track = 3
loading_phrase = The music video for "Citizen/Soldier" was shown in movie theaters in 2007 as a preview before the feature film. It highlights the sacrifice the National Guard makes every day to serve and protect the U.S.A.
diff_guitar = 1
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
diff_band = 0
sysex_open_bass = True
multiplier_note = 116
charter = MercuryHg34
genre = Hard Rock
last_play = 2018-01-23-18:30:50
kit_type = 1
keys_type = 1
guitar_type = 1
bass_type = 1
dance_type = 1
diff_keys_real_ps = -1
rating = 0
count = 1
preview_start_time = -1
real_keys_lane_count_right = 18
real_keys_lane_count_left = 18
album_track = 3
icon = hg
song_length = 213108
